:Base nmgw.HLP>proc4
1 Komma igång
2 CallPilot Desktop Messaging - översikt=CallPilot_Desktop_Messaging_overview
2 Logga in till CallPilot Desktop Messaging för första gången=Logging_in_with_Desktop_Messaging
2 Starta CallPilot Desktop Messaging=Opening_your_Inbox
2 Arbeta fristående=Working_offline
2 Avsluta CallPilot Desktop Messaging=Exiting_Desktop_Messaging
2 Ändra lösenord för CallPilot - översikt=CallPilot_Change_Password_overview
2 Byta lösenord=Changing_your_password
2 CallPilot Player - översikt=CallPilot_Audio_Player_overview
1 Kontrollera nya meddelanden
2 Öppna och stänga meddelanden=opening_and_closing_messages2
2 Lyssna på röstmeddelanden i fristående läge=Retrieving_messages_when_you_travel
2 Kontrollera nya meddelanden=Checking_for_new_messages
2 Ange automatisk kontroll av nya meddelanden=Setting_new_message_checking_to_automatic
2 Ange manuell kontroll av nya meddelanden=Setting_new_message_checking_to_manual
1 Granska och lyssna på meddelanden
2 Konfigurera tjänster för CallPilot Desktop Messaging=Seeing_CallPilot_Desktop_Messaging_Services
2 Ange enhet för uppspelning av röstfiler=Defining_whether_you_listen_to_voice_in_messages_with_a_computer_or_telephone
2 Lyssna på röstmeddelanden från en telefon=Listening_to_voice_with_a_telephone
2 Lyssna på röstmeddelanden från en dator=Listening_to_voice_with_a_computer
2 Visa faxmeddelanden=Viewing_fax_in_a_message
2 Ta bort meddelanden=Deleting_a_message
2 Besvara avsändare=Replying_to_the_sender_of_a_message
2 Besvara avsändare och alla mottagare=Replying_to_the_sender_and_recipients_of_a_message
2 Vidarebefordra meddelanden=Forwarding_messages
1 Skapa meddelanden
2 Skapa röstmeddelanden=Composing_a_message_that_contains_voice
2 Skapa faxmeddelanden=Composing_a_message_that_contains_fax
2 Skapa textmeddelanden=Composing_a_message_that_contains_text
2 Spela in och spara röstfiler från en telefon=Recording_and_saving_voice_files_with_a_telephone
2 Spela in och spara röstfiler från en dator=Recording_and_saving_voice_files_with_a_computer
2 Spela upp sparade röstfiler från en telefon=Playing_a_saved_voice_file_with_the_telephone
2 Spela upp sparade röstfiler från en dator=Playing_a_saved_voice_file_with_a_computer
2 Fax - översikt=Compose_Fax_overview
2 Förutsättningar för att kunna skicka och ta emot fax=Requirements_for_sending_and_receiving_faxes
2 Bifoga röst- eller faxfiler till meddelanden=Attaching_voice_or_fax_files_to_messages
1 Adressera meddelanden
2 Adressbok för CallPilot - översikt=CallPilot_Address_Book_overview
2 Riktlinjer för adressformat=Guidelines_for_address_formats
2 Lägga till adresser i den personliga adressboken, en översikt=Adding_addresses_to_the_Personal_Address_Book_overview
2 Adresstyper för CallPilot=CallPilot_address_type
2 Lägga till adresser i den personliga adressboken=Adding_an_address_to_the_Personal_Address_Book_automatically
2 Adressera meddelanden till mottagare i adressboken för CallPilot=Addressing_a_message_to_a_CallPilot_Address_Book_recipient
2 Adressera meddelanden till mottagare i den personliga adressboken=Addressing_a_message_to_a_Personal_Address_Book_recipient
2 Adressera meddelanden till en sändlista i CallPilot eller GroupWise=Addressing_a_Personal_Address_Book_recipient
2 Snabbadressera meddelanden=Addressing_a_message_without_opening_an_address_book
2 Ange påminnelse för att hämta adressboken för CallPilot=Downloading_the_CallPilot_Address_Book_automatically
2 Hämta adressboken för CallPilot automatiskt=Downloading_CallPilot_Address_Book_automatically
2 Hämta adressboken för CallPilot manuellt=Downloading_the_CallPilot_Address_Book_manually
1 Skicka meddelanden
2 Ställa in prioritet för meddelanden=Setting_urgency_for_a_message
2 Ange känslighet för meddelanden=Setting_sensitivity_for_a_message
2 Begära leverans- och läskvitton=Requesting_delivery_and_read_receipts_for_a_message
2 Skicka meddelanden=Sending1_a_message
2 Vidarebefordra meddelanden=Forwarding_messages
2 Ta emot meddelanden=Receiving_a_message
1 Spara meddelanden
2 Förutsättningar för att kunna spela in och spara röstfiler=Requirements_for_saving_voice
2 Spara röst- eller ljudmeddelanden=Saving_voice_in_a_received_message
2 Spara röstfiler för användare som saknar CallPilot=Saving_a_voice_file_for_non_CallPilot_users
2 Spara faxfiler=Saving_fax_for_a_message
2 Spara faxmeddelanden=Saving_a_fax_message
2 Hämta CallPilot-meddelanden till din dator=Downloading_messages
1 Referens
2 Inloggningsinformation för CallPilot Desktop Messaging
3 CallPilot-inloggning - översikt=CallPilot_Desktop_Messaging_Log_on_overview
3 Ändra lösenord för CallPilot - översikt=CallPilot_Change_Password_overview
2 CallPilot Player
3 CallPilot Player - menyer=CallPilot_Audio_Player_menus
3 CallPilot Player - knappar=CallPilot_Audio_Player_buttons
3 Fliken Ljud - översikt=Audio_tab_overview
2 Adressböcker
3 Fliken Adressbok - översikt=Address_Book_overview
3 Adressbok för CallPilot - översikt=CallPilot_Address_Book_overview
